
Application: gvSIG desktop - gvSIG feature requests #855
Crear nueva capa. Interfaz mejorable.
07/09/2012 06:47 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2049 Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El dibujo no aporta nada y hace el cuadro muy grande.
Sólo se puede elegir un archivo (shape), pero hay que seleccionarlo (mejor si estuviera por defecto y ahorramos un click al usuario).
Una vez llegados a crear los campos de la tabla de atributos, es complicado saber qué hacer y es imposible leer lo que es cada
campo (valorar si un tipo formulario quizá fuera más usable).

History
#1 - 07/10/2012 09:41 AM - Juan Lucas Domínguez

Este diálogo ha cambiado bastante al corregir:

https://devel.gvsig.org/redmine/issues/524

Los botones de la derecha se han movido para ganar espacio, aunque es cierto que se pueden mejorar muchas cosas aún.

#2 - 10/30/2012 07:53 PM - Manuel Madrid
- Status changed from New to Closed
